#pragma once

#include <RCSwitch.h>

#define SEND_PIN 11
#define RECEIVE_PIN 2

RCSwitch mySwitch;

namespace RC {
    void setup() {
        mySwitch.enableReceive(digitalPinToInterrupt(RECEIVE_PIN));
        mySwitch.setRepeatTransmit(10);
    }
}